
D4Science Infrastructure - Task #12258

Remove old buckets

Jul 27, 2018 03:05 PM - Luca Frosini

Status: Closed Start date: Jul 27, 2018

Priority: Normal Due date: Sep 28, 2018

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Publishing   

Infrastructure: Production   

Description

The following buckets are empty since months.

accounting_storage

accounting_portlet

accounting_job

accounting_task

Instead 'accounting_service' bucket was used July 9th by collector-sa-d4s.smart-applications.area.pi.cnr.it see #12247 and it should

be be kept to be able to identify other machines still using old accounting

Related issues:

Related to D4Science Infrastructure - Task #12247: Please upgrade collector-s... Closed Jul 26, 2018

Related to D4Science Infrastructure - Task #12257: Restart  couchbase cluster Closed Jul 27, 2018

Related to D4Science Infrastructure - Task #12446:  Remove accounting_service... Closed Sep 10, 2018

History

#1 - Jul 27, 2018 03:06 PM - Luca Frosini

- Related to Task #12247: Please upgrade collector-sa-d4s.smart-applications.area.pi.cnr.it added

#2 - Jul 27, 2018 03:09 PM - Luca Frosini

- % Done changed from 0 to 80

All the following buckets has been successfully removed:

accounting_storage

accounting_portlet

accounting_job

accounting_task

#3 - Jul 27, 2018 03:10 PM - Luca Frosini

- Status changed from New to In Progress

#4 - Jul 27, 2018 03:12 PM - Luca Frosini

- Due date set to Sep 28, 2018

- Status changed from In Progress to Paused

'accounting_service' buckets will be removed at the end of September if no other records will be found. I set the due date of the ticket to 28/09/2018 to

evidence the need it.

#5 - Jul 27, 2018 05:27 PM - Luca Frosini

@tommaso.piccioli@isti.cnr.it I deleted some buckets. Can you please remove the nagios checks on the following  buckets:

accounting_storage

accounting_portlet

accounting_job

accounting_task

I'll advise you in advance next time before removing 'accounting_service' bucket
#6 - Jul 27, 2018 07:13 PM - Tommaso Piccioli

- Status changed from Paused to Closed

- % Done changed from 80 to 100

Nagios checks on accounting_storage removed

#7 - Jul 27, 2018 07:14 PM - Luca Frosini

- Related to Task #12257: Restart  couchbase cluster added

#8 - Jul 27, 2018 08:40 PM - Tommaso Piccioli

There are still the checks on accounting_service

#9 - Sep 10, 2018 03:59 PM - Luca Frosini

@tommaso.piccioli@isti.cnr.it I would like removing the problematic empty bucket 'accounting_service'. Can you please remove Nagios checks in

advance?

#10 - Sep 10, 2018 04:02 PM - Luca Frosini

- Related to Task #12446:  Remove accounting_service bucket added

#11 - Sep 10, 2018 04:04 PM - Luca Frosini

Luca Frosini wrote:

@tommaso.piccioli@isti.cnr.it I would like removing the problematic empty bucket 'accounting_service'. Can you please remove Nagios checks

in advance?

 I created a specific ticket for this see #12446
